<template>
    <div>
        <h3>{{user}}</h3>
    </div>
</template>

<script>
export default {
    computed: {
        user() {
            return this.$store.state.user;
        }
    },

}
</script>

<style>
</style>
